import {greet} from './greeting.js';
import './style.css';

  function component() {
    var element = document.createElement('div');

    element.innerHTML = greet("readers");
    element.classList.add('hello');

    return element;
  }

  document.body.appendChild(component());